<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Fleet</title>
</head>
<body>
    <nav>
        <ul>
            <li><a class="first" href="./main.html">Main Page</a></li>
            <li><a class="first" href="./fleet.html">Fleet</a></li>
            <li><a class="second" href="./destinations.html">Destinations</a></li>
        </ul>
    </nav>
    <main>
        <h1 class="general">Fleet</h1>
            <article>
                <h2>Aviation</h2>
                <!-- Adjuk meg (kontextussal megadott szelektort használva) egy section elemben közvetlenül egy h2
                elem után elhelyezkedő p elem stílusát (szövegszín, relatív betűméret). -->
                <section>
                    <h2 class="general">Planes</h2>
                    <p>This is a paragraph</p>
                    <p>This is an another paragraph</p>
                </section>
                
                <section>
                    <h3>Table</h3>
                    <table>
                        <tr>
                        <!-- Definiáljunk a táblázat esetén két különböző cella-stílust, melyben a szöveg igazítása más és más (az
                        első oszlopban az első, a többiben a második legyen érvényes). -->
                            <th>Type</th>
                            <th>Number</th>
                            <th>In Use</th>
                        </tr>
                        <tr>
                            <td>Airbus A320-200</td>
                            <td>62</td>
                            <td>True</td>
                        </tr>
                        <tr>
                            <td>Airbus A320neo</td>
                            <td>6</td>
                            <td>False</td>
                        </tr>
                        <tr>
                            <td>Airbus A321-200</td>
                            <td>41</td>
                            <td>True</td>
                        </tr>
                        <tr>
                            <td>Airbus A321neo</td>
                            <td>31</td>
                            <td>True</td>
                        </tr>
                    </table>
                </section>
                <section>
                    <h3>Description</h3>
                    <!-- Elemre vonatkozó szelektorok (osztály/ID nélkül) segítségével oldjuk meg, hogy az em és p elemek
                    színe, háttérszíne és szövegdíszítése (text-decoration) legyen egyforma. -->
                    <p>
                        The Airbus A320 family are narrow-body airliners developed and produced by Airbus. The A320 was launched in March 1984, first flew on 22 February 1987, and was introduced in April 1988 by Air France. The first member of the family was followed by the longer A321 (first delivered in January 1994), the shorter A319 (April 1996), and the even shorter A318 (July 2003). Final assembly takes place in Toulouse in France; Hamburg in Germany; Tianjin in China since 2009; and in Mobile, Alabama in the United States since April 2016.
                    </p>
                    <p>
                        The Airbus A320neo family (neo for new engine option) is a development of the A320 family of narrow-body airliners produced by Airbus. The A320neo family is based on the previous A319, A320 and A321 (enhanced variant), which was renamed to A320ceo, for "current engine option".
                    </p>
                    <p>
                        On 1 December 2010, Airbus launched the A320neo family (neo for New Engine Option) with 500 nmi (930 km) more range and 15% better fuel efficiency, thanks to new CFM International LEAP-1A or Pratt & Whitney PW1000G engines and large sharklets.[15] The lengthened A321neo prototype made its first flight on 9 February 2016.[16] It received its type certification on 15 December 2016.[17] The first entered service in May 2017 with Virgin America.
                    </p>
                    <p>
                        This lengthened fuselage variant has structural strengthening in the landing gear and wing, increased wing loading and other minor modifications due to higher Maximum Takeoff Weight (MTOW).
                    </p>
                </section>
            </article>
    </main>
    <footer>
        <p>Csongor Szasz scim1957</p>
    </footer>
</body>
</html>